/** page_editor_view_new/website_data/295324/804194/37235584/51/145942954/112b2c3d1f5845d8a03b5978285a9017/page_editor.css **/
#ioqiz0f09v{max-width:100%;flex:1 1 100%;min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 0px 5px 0px;}#io819rcgt6{position:relative;}#ioxf6jc2wp{position:relative;}#ioct4duqck{position:relative;padding:10px;}#iog2uu8x4u{width:100%;margin:10px 0px 0px 0px;}#io1389m5da{overflow:unset;--object-fit:cover;--img-position-x:49%;--img-position-y:72%;isFixedScroll:scroll;--background-width:100%;isMouseEffect:0;mouseEffectSpeed:1;left:50%;transform:translateX(-50%);z-index:auto;}#ioeo7x04myh{overflow:unset;}#ioiuk63qkm{position:relative;z-index:auto;}#iotvzu3mcc{overflow:unset;}#iowb8xsbe3{position:relative;z-index:auto;}#io1389m5da .lead-bg-child{width:100%;height:auto;}#iol3tzlc6j{position:relative;background-image:linear-gradient(rgba(0, 0, 0, 0.3),rgba(0, 0, 0, 0.3));background-repeat:no-repeat;background-size:cover;background-attachment:scroll;background-position-x:center;background-position-y:center;z-index:auto;}#ioxtre7281{position:relative;}#ioudpmv0ac{width:100%;display:block;}@media (max-width: 1024px){#ioqiz0f09v{flex:1 1 100%;max-width:100%;height:auto;margin:0 0 10px 0;padding:5px 0px 5px 0px;}#iog2uu8x4u{margin:10px 0 10px 0;padding:0;}#io819rcgt6{padding-right:0px;padding-left:0px;}}@media (max-width: 767px){#ioqiz0f09v{flex:1 1 100%;max-width:100%;height:auto;margin:0 0 10px 0;padding:5px 0px 5px 0px;}#iog2uu8x4u{margin:10px 0px 0px 0px;padding:0;}#ioct4duqck{padding:0px;}#io819rcgt6{aspect-ratio:auto;padding-right:0px;padding-left:0px;}}#ioqo9rnju9{min-height:125px;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 0px 5px 15px;max-width:100%;flex:1 1 100%;align-items:normal;justify-content:center;}#ioiw0qn7ikg{position:relative;padding-right:0px;padding-left:0px;}#iog7w4lxg5l{position:relative;}#iorkv7vv4z{position:relative;padding:0px;}#ioyomqd1fu{width:100%;margin-top:10px;margin-bottom:10px;}#io1sitcntq{width:100%;margin-top:10px;margin-bottom:10px;}#iouxzfzij2{overflow:unset;}#iohub25hko{position:relative;z-index:auto;}#ioj5itt2gvk{overflow:unset;}#io45yvxshal{position:relative;z-index:auto;}#iofqr76h0f{z-index:auto;overflow:unset;}#iojwmjuj71{position:relative;z-index:auto;}#i68oc{width:100%;min-height:auto;max-width:100%;padding:10px;}@media (min-width:1200px){#iog7w4lxg5l{max-width:1440px;margin:0 auto;}}@media (max-width: 1024px){#ioqo9rnju9{flex:1 1 100%;max-width:100%;height:auto;margin:0 0 10px 0;padding:5px 0px 5px 0px;}#ioyomqd1fu{margin:10px 0 10px 0;padding:0;}#io1sitcntq{margin:10px 0 10px 0;padding:0;}#ioiw0qn7ikg{padding-right:0px;padding-left:0px;}#iorkv7vv4z{display:grid;grid-template-columns:repeat(2, 1fr);row-gap:10px;column-gap:20px;align-items:center;justify-content:normal;}}@media (max-width: 767px){#iorkv7vv4z{display:flex;grid-template-columns:remove;row-gap:remove;column-gap:remove;padding:0px;}#ioqo9rnju9{flex:1 1 100%;max-width:100%;height:auto;margin:0 0 10px 0;padding:5px 0px 5px 0px;}#ioyomqd1fu{margin:10px 0px 0px 0px;padding:0;}#io1sitcntq{margin:10px 0 10px 0;padding:0;}#ioiw0qn7ikg{padding-right:0px;padding-left:0px;}}#ifqx1{position:relative;}#imlkm{position:relative;}#iuu0d{position:relative;padding:10px;}#i8wyg{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#i28pg{margin:10px 0 10px 0;}#izi25{width:100.0%;height:100%;overflow:hidden;max-height:100%;cursor:zoom-in;}#iplwc{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ijq44{position:relative;z-index:auto;}@media (max-width: 1024px){#i8wyg{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#i8wyg{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#io819rcgt6 {
              padding-top:160px;
              padding-bottom:50px;
            }
            @media (max-width: 992px) {
              #io819rcgt6 {
                padding-top:100px;
                padding-bottom:30px;
              }
            }

            @media (max-width: 768px) {
              #io819rcgt6 {
                padding-top:100px;
                padding-bottom:30px;
              }
            }
        #ioiw0qn7ikg {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #ioiw0qn7ikg {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ioiw0qn7ikg {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #ifqx1 {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ifqx1 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ifqx1 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */